.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.893000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.870000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.704000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.888000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.710000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.919000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.948000;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.000000,-0.401681,0.401681,0.000000,0,0);-ms-transform:matrix(0.000000,-0.401681,0.401681,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.401681,0.401681,0.000000,0,0);}
.m2{transform:matrix(0.336524,0.219315,-0.219315,0.336524,0,0);-ms-transform:matrix(0.336524,0.219315,-0.219315,0.336524,0,0);-webkit-transform:matrix(0.336524,0.219315,-0.219315,0.336524,0,0);}
.m4{transform:matrix(0.382021,0.124127,-0.124127,0.382021,0,0);-ms-transform:matrix(0.382021,0.124127,-0.124127,0.382021,0,0);-webkit-transform:matrix(0.382021,0.124127,-0.124127,0.382021,0,0);}
.m3{transform:matrix(0.397753,-0.056038,0.056038,0.397753,0,0);-ms-transform:matrix(0.397753,-0.056038,0.056038,0.397753,0,0);-webkit-transform:matrix(0.397753,-0.056038,0.056038,0.397753,0,0);}
.m0{transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);}
.v0{vertical-align:0.000000px;}
.ls4{letter-spacing:-0.792000px;}
.lsa{letter-spacing:-0.612000px;}
.ls6{letter-spacing:-0.260000px;}
.ls8{letter-spacing:-0.256000px;}
.ls7{letter-spacing:-0.252000px;}
.ls11{letter-spacing:-0.016800px;}
.ls3{letter-spacing:-0.012000px;}
.ls10{letter-spacing:-0.011200px;}
.lse{letter-spacing:-0.009600px;}
.ls1{letter-spacing:-0.008000px;}
.lsc{letter-spacing:-0.006400px;}
.lsb{letter-spacing:-0.005600px;}
.lsd{letter-spacing:-0.004800px;}
.ls2{letter-spacing:-0.004000px;}
.ls13{letter-spacing:-0.003200px;}
.ls0{letter-spacing:0.000000px;}
.ls5{letter-spacing:0.002000px;}
.ls16{letter-spacing:0.003200px;}
.ls14{letter-spacing:0.005600px;}
.ls15{letter-spacing:0.009600px;}
.ls12{letter-spacing:12.064000px;}
.lsf{letter-spacing:21.058800px;}
.ls9{letter-spacing:49.723200px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws3{word-spacing:-1.352000px;}
.ws0{word-spacing:0.000000px;}
.wsb{word-spacing:0.316800px;}
.wsc{word-spacing:0.796800px;}
.ws17{word-spacing:0.929545px;}
.ws8{word-spacing:0.929600px;}
.ws11{word-spacing:0.944000px;}
.ws13{word-spacing:0.947200px;}
.wsd{word-spacing:1.000000px;}
.ws15{word-spacing:1.001600px;}
.wsf{word-spacing:1.020800px;}
.wse{word-spacing:1.036800px;}
.ws12{word-spacing:1.040000px;}
.ws10{word-spacing:1.043200px;}
.ws16{word-spacing:1.056000px;}
.ws9{word-spacing:1.062400px;}
.wsa{word-spacing:1.300800px;}
.ws1{word-spacing:1.328000px;}
.ws14{word-spacing:1.859200px;}
.ws4{word-spacing:2.260000px;}
.ws2{word-spacing:2.848000px;}
.ws7{word-spacing:3.000000px;}
.ws6{word-spacing:5.764000px;}
.ws5{word-spacing:18.364000px;}
._7{margin-left:-12.073600px;}
._5{margin-left:-2.392000px;}
._3{margin-left:-1.164000px;}
._1{width:1.592000px;}
._6{width:12.064000px;}
._0{width:14.620000px;}
._2{width:15.968000px;}
._e{width:39.718400px;}
._b{width:43.251200px;}
._c{width:48.448000px;}
._d{width:53.283200px;}
._a{width:65.590400px;}
._10{width:97.619200px;}
._8{width:114.982400px;}
._12{width:120.729600px;}
._9{width:130.550400px;}
._4{width:222.192000px;}
._f{width:261.324800px;}
._13{width:269.673600px;}
._11{width:279.705600px;}
.fc1{color:rgb(237,28,36);}
.fc2{color:rgb(167,169,172);}
.fc0{color:rgb(35,31,32);}
.fs1{font-size:20.000000px;}
.fs8{font-size:24.000000px;}
.fs6{font-size:27.998200px;}
.fsc{font-size:27.998348px;}
.fs4{font-size:28.000000px;}
.fs5{font-size:28.000348px;}
.fs7{font-size:32.000000px;}
.fs0{font-size:40.000000px;}
.fs9{font-size:48.000000px;}
.fsb{font-size:56.000000px;}
.fs2{font-size:72.000000px;}
.fsa{font-size:84.000000px;}
.fs3{font-size:120.000000px;}
.y0{bottom:0.000000px;}
.y23{bottom:21.340330px;}
.y22{bottom:24.093610px;}
.y1d{bottom:27.237806px;}
.y21{bottom:58.758170px;}
.y13{bottom:68.897876px;}
.y20{bottom:70.005550px;}
.y1f{bottom:81.252930px;}
.y15{bottom:96.403361px;}
.y1a{bottom:110.710424px;}
.y26{bottom:115.279461px;}
.y27{bottom:117.639415px;}
.y1b{bottom:132.765906px;}
.y19{bottom:207.189944px;}
.y1c{bottom:209.017591px;}
.yb{bottom:299.557699px;}
.y17{bottom:304.477966px;}
.yc{bottom:305.130938px;}
.y8{bottom:318.838050px;}
.ya{bottom:318.838372px;}
.y66{bottom:320.863485px;}
.y9{bottom:324.411611px;}
.y65{bottom:340.144157px;}
.y7{bottom:351.782292px;}
.y64{bottom:359.424830px;}
.y6{bottom:371.062965px;}
.y63{bottom:378.705502px;}
.y16{bottom:395.811154px;}
.y5f{bottom:401.199619px;}
.y5{bottom:404.007207px;}
.y5e{bottom:417.266846px;}
.y4{bottom:423.287879px;}
.y5d{bottom:433.334073px;}
.y62{bottom:436.547519px;}
.y3{bottom:442.568551px;}
.y5c{bottom:449.401300px;}
.y61{bottom:455.828191px;}
.y5b{bottom:465.468527px;}
.y60{bottom:475.108863px;}
.y2{bottom:475.512793px;}
.y5a{bottom:481.535754px;}
.y1{bottom:494.793466px;}
.y59{bottom:497.602981px;}
.y58{bottom:515.947576px;}
.y67{bottom:517.170453px;}
.y57{bottom:530.623060px;}
.y56{bottom:546.690287px;}
.y55{bottom:562.757514px;}
.y54{bottom:578.824741px;}
.y53{bottom:594.891968px;}
.y52{bottom:610.959195px;}
.y51{bottom:627.026422px;}
.y50{bottom:643.093648px;}
.y4f{bottom:659.160875px;}
.y4e{bottom:675.228102px;}
.y4d{bottom:693.572537px;}
.y48{bottom:753.033970px;}
.y47{bottom:769.101197px;}
.y4c{bottom:772.314642px;}
.y46{bottom:785.168424px;}
.y4b{bottom:791.595314px;}
.y45{bottom:801.235650px;}
.y12{bottom:808.646177px;}
.y4a{bottom:810.875987px;}
.y44{bottom:817.302877px;}
.y49{bottom:830.156659px;}
.y11{bottom:831.140294px;}
.y43{bottom:833.370104px;}
.y42{bottom:849.437331px;}
.y10{bottom:853.634412px;}
.y41{bottom:865.504558px;}
.yf{bottom:876.128530px;}
.y40{bottom:881.571785px;}
.y3f{bottom:897.639012px;}
.ye{bottom:898.622647px;}
.y3e{bottom:913.706239px;}
.yd{bottom:921.116765px;}
.y3d{bottom:929.773466px;}
.y3c{bottom:945.840692px;}
.y3b{bottom:961.907919px;}
.y3a{bottom:977.975146px;}
.y39{bottom:994.042373px;}
.y38{bottom:1012.386808px;}
.y14{bottom:1064.458762px;}
.y1e{bottom:1072.607417px;}
.y30{bottom:1072.860315px;}
.y18{bottom:1082.400874px;}
.y2f{bottom:1088.927542px;}
.y37{bottom:1091.204911px;}
.y2e{bottom:1104.994769px;}
.y36{bottom:1107.272138px;}
.y2d{bottom:1121.061996px;}
.y35{bottom:1123.339365px;}
.y2c{bottom:1137.129223px;}
.y34{bottom:1139.406592px;}
.y2b{bottom:1153.196450px;}
.y33{bottom:1155.473818px;}
.y2a{bottom:1169.263677px;}
.y32{bottom:1171.541045px;}
.y29{bottom:1185.330904px;}
.y31{bottom:1187.608272px;}
.y28{bottom:1203.675499px;}
.y25{bottom:1253.941015px;}
.y24{bottom:1283.663617px;}
.h3{height:13.860000px;}
.he{height:16.896000px;}
.hc{height:19.710733px;}
.h12{height:19.710837px;}
.h9{height:19.712000px;}
.hb{height:19.712245px;}
.hd{height:22.528000px;}
.h4{height:27.720000px;}
.h5{height:27.840000px;}
.h2{height:28.160000px;}
.hf{height:33.408000px;}
.h11{height:38.976000px;}
.h6{height:50.112000px;}
.h10{height:58.464000px;}
.h7{height:83.040000px;}
.ha{height:270.427496px;}
.h8{height:1256.457143px;}
.h1{height:1352.828370px;}
.h0{height:1352.860504px;}
.w3{width:318.805916px;}
.w1{width:937.522689px;}
.w2{width:955.951798px;}
.w0{width:956.000000px;}
.x1{left:0.048202px;}
.x0{left:18.477311px;}
.x11{left:23.077679px;}
.x12{left:30.374771px;}
.x15{left:45.496602px;}
.xb{left:47.423545px;}
.x1d{left:56.743661px;}
.x9{left:68.267719px;}
.xa{left:69.875888px;}
.x8{left:113.813487px;}
.x13{left:171.510256px;}
.xf{left:242.065145px;}
.x10{left:262.332666px;}
.x16{left:284.104883px;}
.xe{left:318.821983px;}
.x14{left:332.429478px;}
.x21{left:342.221650px;}
.x20{left:343.676537px;}
.x24{left:360.642565px;}
.x26{left:372.972233px;}
.x25{left:375.937761px;}
.x1b{left:388.309526px;}
.x23{left:396.887979px;}
.x17{left:461.810984px;}
.x18{left:478.455988px;}
.x1c{left:564.587089px;}
.x1e{left:651.243749px;}
.x2{left:652.760817px;}
.x22{left:661.035921px;}
.x1f{left:662.290289px;}
.x3{left:666.417960px;}
.x19{left:691.343691px;}
.x1a{left:727.170073px;}
.x6{left:776.334823px;}
.x4{left:777.468526px;}
.x7{left:794.904842px;}
.x5{left:796.038385px;}
.xd{left:803.765757px;}
.x27{left:875.839480px;}
.xc{left:934.377369px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls4{letter-spacing:-0.657238pt;}
.lsa{letter-spacing:-0.507866pt;}
.ls6{letter-spacing:-0.215760pt;}
.ls8{letter-spacing:-0.212441pt;}
.ls7{letter-spacing:-0.209121pt;}
.ls11{letter-spacing:-0.013941pt;}
.ls3{letter-spacing:-0.009958pt;}
.ls10{letter-spacing:-0.009294pt;}
.lse{letter-spacing:-0.007967pt;}
.ls1{letter-spacing:-0.006639pt;}
.lsc{letter-spacing:-0.005311pt;}
.lsb{letter-spacing:-0.004647pt;}
.lsd{letter-spacing:-0.003983pt;}
.ls2{letter-spacing:-0.003319pt;}
.ls13{letter-spacing:-0.002656pt;}
.ls0{letter-spacing:0.000000pt;}
.ls5{letter-spacing:0.001660pt;}
.ls16{letter-spacing:0.002656pt;}
.ls14{letter-spacing:0.004647pt;}
.ls15{letter-spacing:0.007967pt;}
.ls12{letter-spacing:10.011269pt;}
.lsf{letter-spacing:17.475573pt;}
.ls9{letter-spacing:41.262628pt;}
.ws3{word-spacing:-1.121953pt;}
.ws0{word-spacing:0.000000pt;}
.wsb{word-spacing:0.262895pt;}
.wsc{word-spacing:0.661222pt;}
.ws17{word-spacing:0.771380pt;}
.ws8{word-spacing:0.771425pt;}
.ws11{word-spacing:0.783375pt;}
.ws13{word-spacing:0.786031pt;}
.wsd{word-spacing:0.829847pt;}
.ws15{word-spacing:0.831174pt;}
.wsf{word-spacing:0.847107pt;}
.wse{word-spacing:0.860385pt;}
.ws12{word-spacing:0.863040pt;}
.ws10{word-spacing:0.865696pt;}
.ws16{word-spacing:0.876318pt;}
.ws9{word-spacing:0.881629pt;}
.wsa{word-spacing:1.079464pt;}
.ws1{word-spacing:1.102036pt;}
.ws14{word-spacing:1.542851pt;}
.ws4{word-spacing:1.875453pt;}
.ws2{word-spacing:2.363403pt;}
.ws7{word-spacing:2.489540pt;}
.ws6{word-spacing:4.783236pt;}
.ws5{word-spacing:15.239303pt;}
._7{margin-left:-10.019236pt;}
._5{margin-left:-1.984993pt;}
._3{margin-left:-0.965941pt;}
._1{width:1.321116pt;}
._6{width:10.011269pt;}
._0{width:12.132357pt;}
._2{width:13.250990pt;}
._e{width:32.960179pt;}
._b{width:35.891861pt;}
._c{width:40.204407pt;}
._d{width:44.216881pt;}
._a{width:54.429969pt;}
._10{width:81.008960pt;}
._8{width:95.417752pt;}
._12{width:100.187046pt;}
._9{width:108.336803pt;}
._4{width:184.385272pt;}
._f{width:216.859492pt;}
._13{width:223.787715pt;}
._11{width:232.112736pt;}
.fs1{font-size:16.596932pt;}
.fs8{font-size:19.916318pt;}
.fs6{font-size:23.234210pt;}
.fsc{font-size:23.234333pt;}
.fs4{font-size:23.235704pt;}
.fs5{font-size:23.235993pt;}
.fs7{font-size:26.555091pt;}
.fs0{font-size:33.193863pt;}
.fs9{font-size:39.832636pt;}
.fsb{font-size:46.471409pt;}
.fs2{font-size:59.748954pt;}
.fsa{font-size:69.707113pt;}
.fs3{font-size:99.581590pt;}
.y0{bottom:0.000000pt;}
.y23{bottom:17.709200pt;}
.y22{bottom:19.994000pt;}
.y1d{bottom:22.603200pt;}
.y21{bottom:48.760267pt;}
.y13{bottom:57.174667pt;}
.y20{bottom:58.093867pt;}
.y1f{bottom:67.427467pt;}
.y15{bottom:80.000000pt;}
.y1a{bottom:91.872667pt;}
.y26{bottom:95.664267pt;}
.y27{bottom:97.622667pt;}
.y1b{bottom:110.175333pt;}
.y19{bottom:171.935867pt;}
.y1c{bottom:173.452533pt;}
.yb{bottom:248.586933pt;}
.y17{bottom:252.670000pt;}
.yc{bottom:253.211867pt;}
.y8{bottom:264.586667pt;}
.ya{bottom:264.586933pt;}
.y66{bottom:266.267467pt;}
.y9{bottom:269.211867pt;}
.y65{bottom:282.267467pt;}
.y7{bottom:291.925333pt;}
.y64{bottom:298.267467pt;}
.y6{bottom:307.925333pt;}
.y63{bottom:314.267467pt;}
.y16{bottom:328.462533pt;}
.y5f{bottom:332.934133pt;}
.y5{bottom:335.264000pt;}
.y5e{bottom:346.267467pt;}
.y4{bottom:351.264000pt;}
.y5d{bottom:359.600800pt;}
.y62{bottom:362.267467pt;}
.y3{bottom:367.264000pt;}
.y5c{bottom:372.934133pt;}
.y61{bottom:378.267467pt;}
.y5b{bottom:386.267467pt;}
.y60{bottom:394.267467pt;}
.y2{bottom:394.602667pt;}
.y5a{bottom:399.600800pt;}
.y1{bottom:410.602667pt;}
.y59{bottom:412.934133pt;}
.y58{bottom:428.157333pt;}
.y67{bottom:429.172133pt;}
.y57{bottom:440.335733pt;}
.y56{bottom:453.669067pt;}
.y55{bottom:467.002400pt;}
.y54{bottom:480.335733pt;}
.y53{bottom:493.669067pt;}
.y52{bottom:507.002400pt;}
.y51{bottom:520.335733pt;}
.y50{bottom:533.669067pt;}
.y4f{bottom:547.002400pt;}
.y4e{bottom:560.335733pt;}
.y4d{bottom:575.558800pt;}
.y48{bottom:624.902667pt;}
.y47{bottom:638.236000pt;}
.y4c{bottom:640.902667pt;}
.y46{bottom:651.569333pt;}
.y4b{bottom:656.902667pt;}
.y45{bottom:664.902667pt;}
.y12{bottom:671.052267pt;}
.y4a{bottom:672.902667pt;}
.y44{bottom:678.236000pt;}
.y49{bottom:688.902667pt;}
.y11{bottom:689.718933pt;}
.y43{bottom:691.569333pt;}
.y42{bottom:704.902667pt;}
.y10{bottom:708.385600pt;}
.y41{bottom:718.236000pt;}
.yf{bottom:727.052267pt;}
.y40{bottom:731.569333pt;}
.y3f{bottom:744.902667pt;}
.ye{bottom:745.718933pt;}
.y3e{bottom:758.236000pt;}
.yd{bottom:764.385600pt;}
.y3d{bottom:771.569333pt;}
.y3c{bottom:784.902667pt;}
.y3b{bottom:798.236000pt;}
.y3a{bottom:811.569333pt;}
.y39{bottom:824.902667pt;}
.y38{bottom:840.125733pt;}
.y14{bottom:883.337467pt;}
.y1e{bottom:890.099600pt;}
.y30{bottom:890.309467pt;}
.y18{bottom:898.226667pt;}
.y2f{bottom:903.642800pt;}
.y37{bottom:905.532667pt;}
.y2e{bottom:916.976133pt;}
.y36{bottom:918.866000pt;}
.y2d{bottom:930.309467pt;}
.y35{bottom:932.199333pt;}
.y2c{bottom:943.642800pt;}
.y34{bottom:945.532667pt;}
.y2b{bottom:956.976133pt;}
.y33{bottom:958.866000pt;}
.y2a{bottom:970.309467pt;}
.y32{bottom:972.199333pt;}
.y29{bottom:983.642800pt;}
.y31{bottom:985.532667pt;}
.y28{bottom:998.866000pt;}
.y25{bottom:1040.578667pt;}
.y24{bottom:1065.243867pt;}
.h3{height:11.501674pt;}
.he{height:14.021088pt;}
.hc{height:16.356884pt;}
.h12{height:16.356971pt;}
.h9{height:16.357936pt;}
.hb{height:16.358139pt;}
.hd{height:18.694784pt;}
.h4{height:23.003347pt;}
.h5{height:23.102929pt;}
.h2{height:23.368480pt;}
.hf{height:27.723515pt;}
.h11{height:32.344100pt;}
.h6{height:41.585272pt;}
.h10{height:48.516151pt;}
.h7{height:68.910460pt;}
.ha{height:224.413333pt;}
.h8{height:1042.666667pt;}
.h1{height:1122.640000pt;}
.h0{height:1122.666667pt;}
.w3{width:264.560000pt;}
.w1{width:778.000000pt;}
.w2{width:793.293333pt;}
.w0{width:793.333333pt;}
.x1{left:0.040000pt;}
.x0{left:15.333333pt;}
.x11{left:19.150933pt;}
.x12{left:25.206400pt;}
.x15{left:37.755200pt;}
.xb{left:39.354267pt;}
.x1d{left:47.088533pt;}
.x9{left:56.651733pt;}
.xa{left:57.986267pt;}
.x8{left:94.447733pt;}
.x13{left:142.327200pt;}
.xf{left:200.876933pt;}
.x10{left:217.695867pt;}
.x16{left:235.763467pt;}
.xe{left:264.573333pt;}
.x14{left:275.865467pt;}
.x21{left:283.991467pt;}
.x20{left:285.198800pt;}
.x24{left:299.278000pt;}
.x26{left:309.509733pt;}
.x25{left:311.970667pt;}
.x1b{left:322.237333pt;}
.x23{left:329.356133pt;}
.x17{left:383.232267pt;}
.x18{left:397.045067pt;}
.x1c{left:468.520667pt;}
.x1e{left:540.432400pt;}
.x2{left:541.691333pt;}
.x22{left:548.558400pt;}
.x1f{left:549.599333pt;}
.x3{left:553.024667pt;}
.x19{left:573.709200pt;}
.x1a{left:603.439600pt;}
.x6{left:644.238800pt;}
.x4{left:645.179600pt;}
.x7{left:659.649067pt;}
.x5{left:660.589733pt;}
.xd{left:667.002267pt;}
.x27{left:726.812400pt;}
.xc{left:775.389867pt;}
}
